.page-footer__bottom-r a {
    text-decoration: none;
    color: #222221;
    font-size: 17px;
    font-weight: 400;
    line-height: 22px;
}


.field-checkbox {
  display: block;
  margin-bottom: 27px;
  text-align: left
}

.field-checkbox--agreement {
    margin-bottom: 0;
}

.field-checkbox__title {
  display: block;
  margin-bottom: .4em;
  line-height: 1.43;
  font-weight: 700
}

.field-checkbox__input-wrap+.field-checkbox__input-wrap {
  margin-top: 27px
}

.field-checkbox__input-wrap--error .field-checkbox__name-text,.field-checkbox__input-wrap--error .field-checkbox__help-text {
  color: #ea2d3a
}

.field-checkbox__name {
  display: inline-block;
  position: relative;
  font-weight: 400;
  line-height: 1.43
}

.field-checkbox__name-text {
  font-size: 16px;
  line-height: 19px;
  position: relative;
  display: block;
  padding-bottom: 4px;
  padding-top: 7px;
  padding-left: 40px;
  font-weight: 400;
}

.field-checkbox__name-text a {
  color: #7a7e82;
  text-decoration: none;
}

.field-checkbox__name-text a:hover,.field-checkbox__name-text a:focus {
  color: #b8e069;
  text-decoration: none;
}

.field-checkbox__name-text:before {
  content: '';
  display: block;
  width: 25px;
  height: 25px;
  border: 2px solid #e7e7e9;
  border-radius: 4px;
  position: absolute;
  top: 4px;
  left: 2px
}

.field-checkbox__name-text:after {
  content: '';
  display: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50.1 38'%3E%3Cpath fill='%2300b76c' d='M47,0c-0.8,0-1.5,0.4-2.1,0.9L16.1,30.8L5.3,19.9c-1.1-1.2-3-1.4-4.2-0.3c-1.2,1.1-1.4,3-0.3,4.2 C0.8,24,0.9,24,1,24.1l13,13c1.2,1.2,3.1,1.2,4.2,0c0,0,0,0,0,0l31-32c1.2-1.2,1.1-3.1-0.1-4.2C48.7,0.3,47.9,0,47,0'/%3E%3C/svg%3E%0A");
  width: 15px;
  height: 11px;
  background-size: 100% 100%;
  position: absolute;
  top: 11px;
  left: 7px
}

input:checked~.field-checkbox__name-text:after {
  display: block
}

input:disabled~.field-checkbox__name-text {
  cursor: not-allowed
}

.field-checkbox__input {
  position: absolute;
  visibility: hidden;
  pointer-events: none;
  opacity: 0
}

.field-checkbox__input:focus,.field-checkbox__input:active {
  outline: 0;
  border-color: #1b76e8
}

.field-checkbox__help-text-wrap {
  padding-left: 1.5em
}

.field-checkbox__help-text {
  display: block;
  padding-top: .4em;
  font-size: .75em;
  line-height: 1.2em;
  color: #868383
}

.field-checkbox__help-text:empty {
  display: none
}

@media (max-width: 767px) {
  .field-checkbox {
      margin-bottom:18px
  }

  .field-checkbox__name-text {
      font-size: 12px;
      line-height: 14px
  }
}

.field-checkbox__input-wrap--agreement .field-checkbox__name-text {
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  color: #222221;
  padding-top: 4px
}

.field-checkbox__input-wrap--agreement .field-checkbox__help-text-wrap {
  padding-left: 40px;
  display: none
}

.field-checkbox__input-wrap--agreement .field-checkbox__help-text {
  font-size: 14px;
  font-weight: 500;
  color: #ea2d3a;
  padding-top: 0
}

.field-checkbox__input-wrap--agreement .error_agreement  {
  display: block;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 500;
  color: #f00;
  padding-top: 0;
  padding-left: 40px
}

.field-checkbox.error .field-checkbox__input-wrap--agreement .field-checkbox__help-text-wrap,.field-checkbox.is-invalid .field-checkbox__input-wrap--agreement .field-checkbox__help-text-wrap {
  display: block
}

.form-submit__agreement {
    margin-right: 0;
}

.ajax_form .error {
    color: #f00 !important;
}

.cta .field-checkbox {
  text-align: center;
}

.cta .field-checkbox__name-text:before {
  border-color: #fff;
}